# Uses of Interface
org.w3c.dom.ls.LSOutput

Packages that use LSOutput
Package
Description
org.w3c.dom.ls
Provides interfaces for DOM Level 3 Load and Save.

## Uses of LSOutput in org.w3c.dom.ls

Methods in org.w3c.dom.ls that return LSOutput
Modifier and Type
Method
Description
`LSOutput`
DOMImplementationLS.`createLSOutput()`
Create a new empty output destination object where `LSOutput.characterStream`, `LSOutput.byteStream`, `LSOutput.systemId`, `LSOutput.encoding` are null.
Methods in org.w3c.dom.ls with parameters of type LSOutput
Modifier and Type
Method
Description
`boolean`
LSSerializer.`write(Node nodeArg, LSOutput destination)`
Serialize the specified node as described above in the general description of the `LSSerializer` interface.